"use strict";

require("core-js/modules/es6.object.define-property.js");

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.defaultConfig = exports.ConfigContext = exports.ConfigConsumer = void 0;

var _react = _interopRequireDefault(require("react"));

var ENV = process.env.NODE_ENV;
var defaultConfig = {
  uploadTokenURI: ENV === 'production' ? 'http://rms.zbj.com/resource' : 'http://rms.test.zbjdev.com/resource'
};
exports.defaultConfig = defaultConfig;

var ConfigContext = /*#__PURE__*/_react["default"].createContext(defaultConfig // 默认值
);

exports.ConfigContext = ConfigContext;
var ConfigConsumer = ConfigContext.Consumer;
exports.ConfigConsumer = ConfigConsumer;