"use strict";

require("core-js/modules/es6.object.define-property.js");

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

var _interopRequireWildcard = require("@babel/runtime/helpers/interopRequireWildcard");

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports["default"] = void 0;

require("core-js/modules/es6.array.filter.js");

require("core-js/modules/es6.array.map.js");

var _react = _interopRequireWildcard(require("react"));

var _propTypes = _interopRequireDefault(require("prop-types"));

var _antd = require("antd");

/**
 * 选择关联标签
 */
// 封装组件
var SelectTag = /*#__PURE__*/(0, _react.forwardRef)(function (props, ref) {
  var handleRemove = function handleRemove(e, itemVal) {
    var value = props.value,
        onChange = props.onChange;
    e.preventDefault();
    onChange(value.filter(function (item) {
      return item.value !== itemVal;
    }));
  };

  var value = props.value;
  if (!value) return null;
  return /*#__PURE__*/_react["default"].createElement("div", {
    ref: ref
  }, value.map(function (item, index) {
    return /*#__PURE__*/_react["default"].createElement(_antd.Tag, {
      closable: true,
      key: index,
      onClose: function onClose(e) {
        return handleRemove(e, item.value);
      }
    }, item.text);
  }));
});
SelectTag.propTypes = {
  value: _propTypes["default"].array,
  onChange: _propTypes["default"].func
};
var _default = SelectTag;
exports["default"] = _default;