"use strict";

require("core-js/modules/es6.object.define-property.js");

var _interopRequireWildcard = require("@babel/runtime/helpers/interopRequireWildcard");

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports["default"] = void 0;

var _classCallCheck2 = _interopRequireDefault(require("@babel/runtime/helpers/classCallCheck"));

var _createClass2 = _interopRequireDefault(require("@babel/runtime/helpers/createClass"));

var _inherits2 = _interopRequireDefault(require("@babel/runtime/helpers/inherits"));

var _createSuper2 = _interopRequireDefault(require("@babel/runtime/helpers/createSuper"));

var _react = _interopRequireWildcard(require("react"));

var _propTypes = _interopRequireDefault(require("prop-types"));

var _antd = require("antd");

/**
 *  公共页面标题
 *  2021/08/26
*/
var PageTitle = /*#__PURE__*/function (_Component) {
  (0, _inherits2["default"])(PageTitle, _Component);

  var _super = (0, _createSuper2["default"])(PageTitle);

  function PageTitle() {
    (0, _classCallCheck2["default"])(this, PageTitle);
    return _super.apply(this, arguments);
  }

  (0, _createClass2["default"])(PageTitle, [{
    key: "render",
    value: function render() {
      var _this$props = this.props,
          title = _this$props.title,
          subTitle = _this$props.subTitle,
          titleClass = _this$props.titleClass,
          center = _this$props.center,
          right = _this$props.right;
      return /*#__PURE__*/_react["default"].createElement("div", {
        className: "page-title-container"
      }, /*#__PURE__*/_react["default"].createElement(_antd.Row, {
        className: titleClass ? "".concat(titleClass, " title") : 'title'
      }, /*#__PURE__*/_react["default"].createElement(_antd.Col, {
        span: center ? 8 : 12
      }, /*#__PURE__*/_react["default"].createElement("div", {
        className: "page-title"
      }, title), /*#__PURE__*/_react["default"].createElement("div", {
        className: "page-sub-title"
      }, subTitle)), center ? /*#__PURE__*/_react["default"].createElement(_antd.Col, {
        span: 8,
        className: "page-title-center"
      }, /*#__PURE__*/_react["default"].createElement("div", null, title)) : null, right ? /*#__PURE__*/_react["default"].createElement(_antd.Col, {
        span: center ? 8 : 12,
        className: "page-title-right"
      }, right) : null), /*#__PURE__*/_react["default"].createElement(_antd.Divider, null));
    }
  }]);
  return PageTitle;
}(_react.Component);

PageTitle.propTypes = {
  title: _propTypes["default"].any,
  subTitle: _propTypes["default"].any,
  titleClass: _propTypes["default"].string,
  center: _propTypes["default"].any,
  right: _propTypes["default"].any
};
var _default = PageTitle;
exports["default"] = _default;